﻿---
ID: "a6f42e62-f8e4-4e7a-b261-1bb75c733da1"
Parent: "c28662b8-c009-4a6e-95c2-04f5c8cf2df1"
Template: "e269fbb5-3750-427a-9149-7aa950b49301"
Path: /sitecore/templates/VietHoang/Foundation/Sc/Settings/DictionarySetting/Dictionary
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170305T134833Z
